h1 {
color: #4A412A;
}

body {
  font-family: "Source Sans Pro", AgencyFB;
  color: #fff;
  background-image: url('images/main-background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}
a:link {
  color: green;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: red;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: gold;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: pink;
  background-color: transparent;
  text-decoration: underline overline;
}

hr { 
  display: block;
  margin-top: 0.55em;
  margin-bottom: 0.5em;
  margin-left: au
